Subject: Re: Phys/Finc netting
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 20 Dec 2000 02:09:00 -0800 (PST)

Tanya:

The netting agreement is not the optimal choice, but it probably can be 
done.  If this goes forward, I believe someone from Mark's group and someone 
like Harry Collins should work on it.

Thanks, 

Jeff

	Tanya Rohauer
	12/13/2000 02:08 PM
		 
		 To: Mark Taylor/HOU/ECT@ECT, Jeffrey T Hodge/HOU/ECT@ECT
		 cc: 
		 Subject: Phys/Finc netting

Mark and Jeff,

The Paper & Pulp desk has a customer that they would like to put into a three 
year financial deal; however, the credit profile of the customer would 
require hefty upfront security.  At the same time, they would like to enter 
into a contract wherein ENA purchases all of their production (newsprint) at 
index prices.  ENA's payable to this company could run to 10MM/ month.  Can 
we draft a netting arrangement that would allow us to net the physical and 
financial exposures in the event of a default so that the customer would not 
be required to post security for the financial deal?  I think we may have 
done something along these lines for a couple of Fred Lagrasta's customers.  
I am comfortable that the purchase payable will more than offset the 
potential financial exposure, but want to ensure that you are comfortable 
that the ability to net these two exposures can be assured through a 
contract.  Let me know your thoughts.

Thanks,
Tanya